<!ENTITY yaru.label "Я.ру">
<!ENTITY yaru.tooltiptext "Непрочитанные ответы на Я.ру">
<!ENTITY yaru.noauthtooltiptext "Показывает непрочитанные ответы на Я.ру">
<!ENTITY yaru.reloadCounter.label "Обновить данные об ответах">
<!ENTITY yaru.replies.unread.label "Непрочитанные ответы">
<!ENTITY yaru.whats_new.label "Что нового">
<!ENTITY yaru.post.text.label "Записать мысль">
<!ENTITY yaru.post.photo.label "Вывесить фотку">
<!ENTITY yaru.post.status.label "Поделиться настроением">
<!ENTITY yaru.post.sendPage.label "Поделиться ссылкой">
<!ENTITY yaru.send.page.label "Поделиться ссылкой на Я.ру">
<!ENTITY yaru.send.selected.label "Отправить выделенный текст в блог">
<!ENTITY yaru.send.image.label "Отправить ссылку на изображение в блог">
<!ENTITY yaru.send.accesskey "р">
